25351206/20 - Vulnérabilités dans Palo Alto PAN-OS et GlobalProtect

Palo Alto annonce la correction de plusieurs vulnérabilités au niveau de Palo Alto PAN-OS et GlobalProtect. L’exploitation de ces failles permet à un attaquant d’exécuter du code
arbitraire à distance, de porter atteinte à la confidentialité des données ou de contourner la politique de sécurité.

Date de publication: 
12/06/2020